Installer - Feature #29666

Move Apache reverse proxy on Foreman Proxy with Content to 443
04/30/2020 12:14 AM - Eric Helms

Status:
Priority:
Assignee:

Category:

Target version:

Difficulty:
Triaged:
Bugzilla link:

Pull request:

Resolved

Normal

No

Fixed in Releases:

Found in Releases:

Red Hat JIRA:

Description

Related issues:
Blocks Installer - Tracker #29667: Align smart-proxy port in Katello installa...

Blocks Installer - Refactor #29665: Change Katello default smart proxy port t...

New
New

History

#1 - 04/30/2020 12:16 AM - Eric Helms
- Blocks Tracker #29667: Align smart-proxy port in Katello installations to 8443 default that Foreman uses added

#2 - 04/30/2020 12:17 AM - Eric Helms
- Blocks Refactor #29665: Change Katello default smart proxy port to 8443 to match Foreman defaults added

#3 - 03/07/2022 06:30 PM - Eric Helms

- Status changed from New to Resolved

05/21/2024

1/1



http://www.tcpdf.org

